62 messages

net.php.lists.php-install [All Lists]

2005 October [All Months]

Page 1 (Messages 1 to 25): 1 2 3

Sybase-ct and Apache2 - Healey, Sean
RE: [PHP-INSTALL] upgrading from 5.0.2 to 5.0.5 - Healey, Sean
RE: [PHP-INSTALL] upgrading from 5.0.2 to 5.0.5 - Oliver Marshall
RE: [PHP-INSTALL] upgrading from 5.0.2 to 5.0.5 - Healey, Sean
HELP with PHP 5.0.5 and IIS 5.1 - mill...@bellsouth.net
install issue (affects 4.4.0 and 5.0.5) [/usr/include/rpc/rpc_msg.h, /usr/include/rpc/rpc.h, /usr/include/crypt.h, standard/crypt.c - Mark Nernberg
install issue (affects 4.4.0 and 5.0.5) [/usr/include/rpc/rpc_msg.h, /usr/include/rpc/rpc.h, /usr/include/crypt.h, standard/crypt.c - Administrator
compile issue. - Mark Nernberg
Re: Apache start problem - TJ09
Bug in 5.0.5? - Jens Backeman
Re: [PHP-INSTALL] Need help building a LAMP solution - viraj
RE: [PHP-INSTALL] PHP5-OpenBSD-Apache2 DSO Problem!! - Healey, Sean
installing PHP5 and mysql 4.1 - Beau Newcomb
PHP5-OpenBSD-Apache2 DSO Problem!! - Julien Bonastre
Re: [PHP-INSTALL] installing PHP5 and mysql 4.1 - Lester Caine
Re: [PHP-INSTALL] Need help building a LAMP solution - Marcio A. Regalado
Re: [PHP-INSTALL] PHP5-OpenBSD-Apache2 DSO Problem!! - Julien Bonastre
Re: [PHP-INSTALL] Still can't get PHP5 to work with MySQL 4.1 - Eric Lee
Re: [PHP-INSTALL] Still can't get PHP5 to work with MySQL 4.1 - Alex Egberink
Using MYSQL with PHP 5 - Supscriptions
Re: Using MYSQL with PHP 5 - S. Kang
Re: [PHP] Problem upgrading from 5.0.2 and 5.05 - Eric Lee
Re: Using MYSQL with PHP 5 - Supscriptions
Re: [PHP-DB] My $_SESSION['''] variables are expiring! - Julien Bonastre
Apache2, PHP5, APXS error - Julien Bonastre

Page 1 (Messages 1 to 25): 1 2 3